import PropTypes from "prop-types";
import React from "react";

export default function Section(props) {
  return (
    <section className="wrapper" {...props}>
      {props.children}
    </section>
  );
}

Section.propTypes = {
  children: PropTypes.node.isRequired,
};
